/***	Gueridon LLC SergeMouilleUSA.com Specific Style Sheet
		Created by EJFIIIWebDesign.com							 ***/


/***	*******************************************************
		               SITE COLOR STYLES
		*******************************************************   ***/

		/***           SERGE MOUILLE USA                          ***/

		.mouille 				{ color: #000000; }
		.mouille a 				{ color: #000000; }
		.mouille a:hover,	
		.mouille a.selected		{ color: #d20001; }

		.mouille .content,
		.heading			 	{ background-color: #656f64; }
		.home .mouille .menu	{ border: 1px solid #656f64; }		
		.mouille .menu .head 	{ background-color: #a3afa8; }

		.heading					{ color: #DCE2E3; }
		.heading a, 
		.heading a:hover			{ color: #DCE2E3; }

		.mouille .menu .head a 		{ color: #000000; }
		.mouille .homePage,
		.mouille .menu,
		.mouille .thumbGrid-stacked,
		.mouille .thumbGrid-abreast,
		.mouille .itemDetails 			{ background-color: #ffffff; }		
		.mouille .menu ul 				{ background-color: #dadedc; }

		.mouille .footer,
		.mouille .adr,
		.mouille .vcard .email,
		.mouille .vcard .url		{ color: #000000; }


		.heading h1 		{ background: url(images/sergeMouille_logo.png) no-repeat; width: 493px; text-indent: -99999px; margin: 5px 0 80px; }



/***	*******************************************************
		               HOME PAGE STYLES
		*******************************************************   ***/

		.mouille .homePage	{ width: 758px; height: 485px; display: block; padding: 0; background-color: #dadada; }	
		.home .content img 	{ box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5); }
		.homePage img 		{ box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); }
		.homeText			{ width: 440px; margin: -195px 0 0 20px; color: #6E7375; z-index: 100; }
		p.tagline			{ font-size: 15px; font-weight: normal; letter-spacing: 4px; }	
		p 					{ font-size: 13px; } 
		p.disclaimer		{ font-size: 12px; } 

		a.blog 				{ margin: 40px 0 0 10px; font-size: 14px; }
		a.blog:after 		{ content: " »"; }


/***	*******************************************************
		                  MOBILE PHONE STYLES
		*******************************************************   ***/

		@media only screen and (max-width : 640px) { 

			.mouille .homePage 	{ width: auto; height: auto; margin: 0; background-color: #ffffff; color: #656F64; } 
			#homeImage 			{ background-color: #d2d2d2; margin: 0 auto; text-align: center; width: 100%; }
			.heading			{ background-color: #ffffff; }
			.heading h1 		{ width: 300px; margin: 60px auto 0; background: url(images/sergeMouille_mobileLogo.jpg) no-repeat; }
			.homeText 			{ margin: 0; width: 100%; }
			.thumb 				{ display: block; float: none; margin: 8px auto; width: 90%;}
		}

		@media only screen and (min-width: 640px) and (max-width: 640px) and (orientation : landscape) {

			.heading			{ background-color: #ffffff; }
			.heading h1 		{ width: 300px; margin: 0 auto; background: url(images/sergeMouille_mobileLogo.jpg) no-repeat;}
			.thumb 				{ float: left; margin: 5px; width: 251px; }
		}


/***	*******************************************************
		                  PRINT STYLES
		*******************************************************   ***/

		@media print {

				.mouille .content, .heading { background-color: #ffffff; }

				.heading h1 	{ background: url(images/sergeMouille_mobileLogo.jpg) no-repeat; margin-bottom: 5px; text-indent: 0; }

				.thumb 			{ width: 100px; border: 0; margin: 5px 20px 20px; }
 				.thumb img 		{ margin-bottom: 5pt; }
 				.thumb p 		{ display: none; }
 				.thumb a 		{ padding: 10px 0 0 5px; }
 				.thumb a:after 	{ content: ""; }
			}		